@charset "iso-8859-1";
/* author: bri */
/* Creation date: 2007.11.23. */


body{
background:white;
text-align:center;
margin: 0;
padding: 0;
scrollbar-DarkShadow-Color:#27120C;
scrollbar-Track-Color:#A0A0A0; 
scrollbar-Face-Color:#C8C8C8; 
scrollbar-Shadow-Color: #27120C;
scrollbar-3dLight-Color:#27120C; 
scrollbar-Highlight-Color:#ffffff;
scrollbar-Arrow-Color:#888888;
}

#content{
margin:15px auto;
width:860;
text-align:left;
}

#fejlec{
position:fixed;
background: url(panorama.jpg) center top;
width:860;
height:83;
padding:20px;
}

#menu{
position:fixed;
font-size:14pt;
width:200;
float: left;
text-align:center;
margin-top:10;
padding-top:50;
}

#test{
position:fixed;
margin-left:200px;
width:654;
}

#lablec{
position:fixed;
font-size:11pt;
font-family:Monotype Corsiva;
clear:both;
text-align:center;
}

div.inner {
color:black;
font-family:Monotype Corsiva;
background-color:#D8D8D8;
margin-top: 10;
margin-bottom:10;
border: 2px solid;
padding: 10px;
padding-top: 10;
height:400
}

a{
text-decoration:none;
color:black;
}

a:hover{
color:white;}

p.pone{
text-align:center;
font-size:14pt;
font-family:Monotype Corsiva;
}